#exclusive_box p {
	line-height:0;
}
@media only screen and (min-width:1200px) {
.image_w_box {
	width:100%;
	position:relative;
	margin-bottom:5%;
}
.image_w_box .tx_01 {
	position:absolute;
	top:42%;
	left:4.4%;
	font-size:1.8vw;
	font-weight:bold;
	line-height:1.6;
	color:#8d7c71;
}

#exclusive_box {
	width:90%;
	margin-left:auto;
	margin-right:auto;
}
#exclusive_box .back01_box,
#exclusive_box .back02_box,
#exclusive_box .back03_box,
#exclusive_box .back04_box{
	width:100%;
	margin-bottom:4%;
}
#exclusive_box .back01_box td,
#exclusive_box .back02_box td,
#exclusive_box .back03_box td,
#exclusive_box .back04_box td {
	vertical-align:top;
}
#exclusive_box .back01_box .tx_title,
#exclusive_box .back02_box .tx_title,
#exclusive_box .back03_box .tx_title,
#exclusive_box .back04_box .tx_title {
	font-family: futura-pt, sans-serif;
	font-size:2.8vw;
	font-weight:400;
	line-height:1.5;
	padding-bottom:0;
	color:#8d7c71;
}
#exclusive_box .back01_box .tx_01,
#exclusive_box .back02_box .tx_01,
#exclusive_box .back03_box .tx_01,
#exclusive_box .back04_box .tx_01{
	font-size:1.6vw;
	font-weight:bold;
	line-height:1.6;
	padding-bottom:1%;
	color:#8d7c71;
}
#exclusive_box .back01_box .tx_02,
#exclusive_box .back02_box .tx_02,
#exclusive_box .back03_box .tx_02,
#exclusive_box .back04_box .tx_02 {
	font-size:1.1vw;
	line-height:2;
}
#exclusive_box .space {
	line-height:1.6;
}

#exclusive_box_beige {
	width:100%;
	background-color:#dfcec7;
}
#exclusive_box_beige .inner_box {
	width:68%;
	margin-left:auto;
	margin-right:auto;
	padding-top:3%;
	padding-bottom:4%;
}
#exclusive_box_beige .item_title {
	width:100%;
	font-family: futura-pt, sans-serif; 
	font-size:35px;
	font-weight: 400;
	line-height:1.2;
	text-align:center;
	color:#8d7c71;
	padding-bottom:2%;
}
#exclusive_box_beige td {
	text-align:center;
	vertical-align:top;
}
#exclusive_box_beige td img {
	padding-bottom:2.2%;
}
#exclusive_box_beige td a {
	font-size:1vw;
	line-height:1.6;
	color:#8d7c71;
}
#exclusive_box_beige td a:hover {
	opacity:0.7;
}
}

@media only screen and (max-width: 1199px) {
.image_w_box {
	width:100%;
	position:relative;
	margin-bottom:5%;
}
.image_w_box .tx_01 {
	position:absolute;
	top:42%;
	left:4.4%;
	font-size:2vw;
	font-weight:bold;
	line-height:1.6;
	color:#8d7c71;
}

#exclusive_box {
	width:94%;
	margin-left:auto;
	margin-right:auto;
}
#exclusive_box .back01_box,
#exclusive_box .back02_box,
#exclusive_box .back03_box,
#exclusive_box .back04_box{
	width:100%;
	margin-bottom:4%;
}
#exclusive_box .back01_box td,
#exclusive_box .back02_box td,
#exclusive_box .back03_box td,
#exclusive_box .back04_box td {
	vertical-align:top;
}
#exclusive_box .back01_box .tx_title,
#exclusive_box .back02_box .tx_title,
#exclusive_box .back03_box .tx_title,
#exclusive_box .back04_box .tx_title {
	font-family: futura-pt, sans-serif;
	font-size:3vw;
	font-weight:400;
	line-height:1.5;
	padding-bottom:0;
	color:#8d7c71;
}
#exclusive_box .back01_box .tx_01,
#exclusive_box .back02_box .tx_01,
#exclusive_box .back03_box .tx_01,
#exclusive_box .back04_box .tx_01{
	font-size:1.76vw;
	font-weight:bold;
	line-height:1.6;
	padding-bottom:1%;
	color:#8d7c71;
}
#exclusive_box .back01_box .tx_02,
#exclusive_box .back02_box .tx_02,
#exclusive_box .back03_box .tx_02,
#exclusive_box .back04_box .tx_02 {
	font-size:1.14vw;
	line-height:2;
}
#exclusive_box .space {
	line-height:1.6;
}

#exclusive_box_beige {
	width:100%;
	background-color:#dfcec7;
}
#exclusive_box_beige .inner_box {
	width:68%;
	margin-left:auto;
	margin-right:auto;
	padding-top:3%;
	padding-bottom:4%;
}
#exclusive_box_beige .item_title {
	width:100%;
	font-family: futura-pt, sans-serif; 
	font-size:2.92vw;
	font-weight: 400;
	line-height:1.2;
	text-align:center;
	color:#8d7c71;
	padding-bottom:2%;
}
#exclusive_box_beige td {
	text-align:center;
	vertical-align:top;
}
#exclusive_box_beige td img {
	padding-bottom:2.2%;
}
#exclusive_box_beige td a {
	font-size:1.06vw;
	line-height:1.6;
	color:#8d7c71;
}
#exclusive_box_beige td a:hover {
	opacity:0.7;
}
}

@media only screen and (max-width: 650px) {
.image_w_box {
	width:100%;
	position:relative;
}
.image_w_box .tx_sp01 {
	position:absolute;
	top:15%;
	left:5%;
	font-size:3.6vw;
	font-weight:bold;
	line-height:1.5;
	color:#8d7c71;
}

#exclusive_box {
	width:86%;
	margin-left:auto;
	margin-right:auto;
}
#exclusive_box .img_sp {
	padding-bottom:6%;
}

#exclusive_box .tx_title {
	width:94%;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:0;
	font-family: futura-pt, sans-serif;
	font-size:6vw;
	font-weight:400;
	line-height:1.4;
	color:#8d7c71;
}
#exclusive_box .tx_sp01 {
	width:94%;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:2%;
	font-size:3.8vw;
	font-weight:bold;
	line-height:1.6;
	color:#8d7c71;
}
#exclusive_box .tx_sp02 {
	width:94%;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:7%;
	font-size:3vw;
	line-height:1.7;
}
#exclusive_box .space {
	line-height:1;
}

#exclusive_box_beige {
	width:100%;
	background-color:#dfcec7;
}
#exclusive_box_beige .inner_box {
	width:76%;
	margin-left:auto;
	margin-right:auto;
	padding-top:5%;
	padding-bottom:8%;
}
#exclusive_box_beige .item {
	text-align:center;
	vertical-align:top;
	padding-bottom:8%;
}
#exclusive_box_beige .item_title {
	width:100%;
	font-family: futura-pt, sans-serif; 
	font-size:6.2vw;
	font-weight: 400;
	line-height:1.1;
	text-align:center;
	color:#8d7c71;
	padding-bottom:5%;
}
#exclusive_box_beige .item img {
	padding-bottom:1.6%;
}
#exclusive_box_beige .item a {
	font-size:3.2vw;
	line-height:1.6;
	color:#8d7c71;
}
}